/* Documento CSS */

div#container {
	padding-top:5px;
	background-color: #EEEEEE;
	font-family:Arial, verdana, helvetica, sans-serif;	
	height:auto;
	margin:auto;
	margin-top:15px;
	width:550px;
}
p { padding-left:15px; line-height:1.5em; }
p span { text-decoration:underline; padding-left:0; }
p strong { font-size: 14px; color: #2A00AA; }
pre {
	background-color:#EEEEEE;
	color:#ffffff;
	text-align:right;
	font-weight:bold;
	font-size:36px;
}
